list-kakao-alimtalk-templates
curl --request GET \
--url https://api.notifly.tech/projects/{projectId}/messages/kakao-alimtalk/templates \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.notifly.tech/projects/{projectId}/messages/kakao-alimtalk/templates"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifly.tech/projects/{projectId}/messages/kakao-alimtalk/templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"resultCode": 123,
"resultMessage": "<string>",
"templateListResponse": {
"templates": [
{}
],
"totalCount": 123
}
}{
"error": "some-error-message"
}{
"error": "some-error-message"
}{
"error": "some-error-message"
}카카오 알림톡 템플릿
알림톡 템플릿 리스트 조회
등록된 카카오 알림톡 템플릿 목록을 조회합니다.
GET
/
projects
/
{projectId}
/
messages
/
kakao-alimtalk
/
templates
list-kakao-alimtalk-templates
인증
POST /authenticate로 발급받은 인증 토큰을 Bearer 형식으로 전달합니다.
경로 매개변수
프로젝트 ID
쿼리 매개변수
알림톡 채널 ID. 등록된 채널이 여러개일 경우 사용됩니다.
템플릿 코드
템플릿 이름
템플릿 상태 코드
페이지 번호
조회 건수
필수 범위:
x <= 1000⌘I
